Subject: Cooking with TVP

From: [email-masked] (David Owen Kazmer)
Date: Fri, 18 Feb 1994 17:46:20 GMT

My wife and I ordered a couple of packages of TVP a few months ago.  
(TVP stands for textured vegetable protein, a meat-like substitue.) 
With the food we got a cookbook, which we paid $6.00 for... if
you are thinking about getting it, don't - the recipes stink.  Let
me clarify that - they are overly simple and do not make good
use of spices, etc.

Anyways, with the TVP chunks, we've had great success making 
meatless fajitas which I actually prefer to chicken or beef.  
If interested, I will post the recipe but would like to know 
what other recipes people have tried with this food, in either
granular or chunk form.

Lets get this group cookin!!  Best Wishes,

dave kazmer